/*     1531744 : 스크롤 블록/셀 슬라이드 js      */
.empty__1531744__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1531744__ p{font-size:17px;font-weight:bold}
.empty__1531744__ dl{margin:0;text-align:left;color:#333}
.empty__1531744__ dt{margin-bottom:5px;font-size:14px}
.empty__1531744__ dd{margin:0;font-size:13px}


/*     1531754 : 공백      */
.solid_line__1531754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1531754__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1531754__ {height:0px}
}

/*     1531764 : HTML 편집기      */
.html__1531764__ * {font-family: 'Pretendard-Regular';     margin:0 0 7px 0;  font-size: 24px !important;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;}

@media all and (max-width:768px){
	.html__1531764__ * { margin:17px 0 !important; font-size: 18px !important;}
}

/*     1531784 : HTML 편집기      */
.html__1531784__ * {font-family:'Noto Sans KR';   margin:0 0 5px 0;      font-size: 15px !important;line-height: 25px;}
@media all and (max-width:768px){
	.html__1531784__ * { margin:0 0 6px 0; font-size: 13px !important;line-height: 18px;       }
}

/*     1531774 : 공백      */
.solid_line__1531774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1531774__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531774__ {height:30px}
}

/*     1531854 : 공백      */
.solid_line__1531854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1531854__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1531854__ {height:0px}
}

/*     1531794 : 셀 설정      */
.cell_option__1531794__ {display:table;width:100%}
.cell_option__1531794__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1531794__ {}
}

@media (min-width:1024px){
	.col__1531794__ {min-height: 380px;width: 1000px;}
}

/*     1531844 : HTML 편집기      */
.html__1531844__ * {font-family: 'Noto Sans KR';   margin:0 0 20px 0;   font-weight: 500;    font-size: 16px !important;}
@media all and (max-width:768px){
	.html__1531844__ * { margin:0 0 6px 0; font-size: 13px !important;}
}

/*     1531804 : 공백      */
.solid_line__1531804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1531804__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1531804__ {height:0px}
}

/*     1531824 : 공백      */
.solid_line__1531824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__1531824__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1531824__ {height:10px}
}

/*     1531834 : 이미지 (비율형)      */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.img_ratio__1531834__ {max-width:100%;vertical-align:top}
.img_ratio__1531834__ * {box-sizing:border-box}
.img_ratio__1531834__ a {display:block;vertical-align:top}
.img_ratio__1531834__ img {width:100%;vertical-align:top;  }

@media (min-width:768px){
	.img_ratio__1531834__ img {width:auto}
}

